
.select2-container .select2-choice{ height: 37px; line-height: 37px; background-image: none; /}
.select2-dropdown-open .select2-choice{ background-color: #fff;}
.select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices{ background-image: none; }
.select2-container .select2-choice .select2-arrow{ background: #fff; background-image: none; border-left: 1px solid #e5eaf1}
.select2-container .select2-choice .select2-arrow b{ background-position: 0px 6px; }
.select2-dropdown-open .select2-choice .select2-arrow b{ background-position: -18px 6px; }
.select2-container .select2-choice > .select2-chosen{ font-size: 14px;}

.select2-container {
    box-shadow: none;
}

.select2-container .select2-choice {
    border: 1px solid #cacaca;
    border-radius: 0;
    height: 55px;
    line-height: 55px;
    background-image: none;
    text-align: left;
    padding-left: 20px;
    color: #555;
    font-size: 1.125em; /* 18px / 16px */
}

.select2-drop {
    border-radius: 0;
    border: 1px solid #cacaca;
    color: #555;
}

.select2-results {
    margin: 0;
    margin-top: 5px;
    padding: 0;
}

.select2-drop-auto-width .select2-search {
    border-color: #cacaca;
}

.select2-search input {
    border-color: #cacaca;
    background: none;
}

.select2-results .select2-highlighted {
    background-color: #e34e26;
}

.select2-container .select2-choice .select2-arrow {
    border: none;
}

.select2-container .select2-choice .select2-arrow b {
    background: none;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 26px;
    margin-top: 5px;
    position: relative;
    top: 4px;
}

.select2-container .select2-choice .select2-arrow b:before {
    content: "\f107";
}

.select2-dropdown-open .select2-choice .select2-arrow b:before {
    content: "\f106";
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    box-shadow: none;
}

.select2-container .select2-choice .select2-arrow {
    width: 30px;
}